{
  "file_generated_by": "FlutterFire CLI",
  "purpose": "FirebaseAppID & ProjectID for this Firebase app in this directory",
  "GOOGLE_APP_ID": "1:97591185685:ios:c408a8133e24a8258d991c",
  "FIREBASE_PROJECT_ID": "dev-talentkita-golek",
  "GCM_SENDER_ID": "97591185685"
}